﻿body, html { font-family: 'Noto Sans', sans-serif; font-size: 14px; line-height: 1.3; color: #545c65; height:100%; }
p { font-size: 16px; line-height: 1.4; color: #545c65; margin: 0 0 10px; }
a { color: #003a5d; }
    a:hover { color: #79b51c; }
    a, a:hover { text-decoration: none; }
h1, .h1 { font-size: 33px; color: #003a5d; text-transform: uppercase; font-weight: 400; }
label { color: #003a5d; font-weight: 400; font-size: 16px; }
.form-control { position: relative; display: block; width: 100%; border: 1px solid #dadada; line-height: 38px; padding: 10px 20px; color: #767676; font-size: 16px; height: auto; border-radius: 0; }
.form-control:focus{border-color: rgba(0, 58, 93, .2);-webkit-box-shadow:0 0 0 0.1rem rgba(0, 58, 93,.2);-moz-box-shadow:0 0 0 0.1rem rgba(0, 58, 93,.2);box-shadow:0 0 0 0.1rem rgba(0, 58, 93,.2);}
select.form-control { padding: 17px 20px; }
.btn-custom { background: #003a5d; text-transform: uppercase; color: #fff; font-size: 20px; border-radius: 0; position: relative; display: block; width: 100%; border: 1px solid #dadada; line-height: 38px; padding: 10px 20px; }
.validation-summary-errors ul { list-style: none; margin: 1em 0 3em; padding: 0; font-size: 15px; font-weight: 700; color: #990000; text-align: center; }

#layout_logo{max-width:400px;width:100%;}

input:focus, select:focus{outline:0;-webkit-box-shadow:0 0 0 0.2rem #dadada40;-moz-box-shadow:0 0 0 0.2rem #dadada40; box-shadow:0 0 0 0.2rem #dadada40;border-color:#dadada;}
    a:hover{color:#545c65;} 
    .btn-custom:hover{color:#003a5d; background-color:#fff;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
    .btn-custom[disabled]:hover{background:#003a5d;color:#fff;border: 1px solid #dadada;}
    .btn-custom:active, .btn-custom:focus{background: #003a5d;border: 1px solid #dadada;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;outline:0;}
    .btn-custom:active{color:#fff;}
    .radio-container{border: 1px solid #dadada;padding: 4px 20px;color: #767676;font-size: 16px;}
        .radio-container label{margin-bottom: 0; margin-top: 0;}
        .radio-container div {padding: 2.5px 0px;}

.accordion-custom {background-color: #003a5d;color: #fff;cursor: pointer;padding: 15px;width: 100%;border: none;text-align: left;outline: none;font-size: 17px;-webkit-transition: 0.4s ease-in-out;-moz-transition: 0.4s ease-in-out;-o-transition: 0.4s ease-in-out;transition: 0.4s ease-in-out;}
    .accordion-custom:hover {opacity: .91;}
    .accordion-custom:focus{outline:none;}
    .accordion-custom:after {content: '\002B';font-weight: bold;float: right;margin-left: 5px;}
.active:after {content: "\2212";}
.accordion-custom + .panel{visibility:hidden;}
.accordion-custom.active + .panel{visibility:visible;}
.panel {padding: 14px;background-color: #fff;max-height: 0;overflow: hidden;-webkit-transition: max-height 0.2s ease-out;-moz-transition: max-height 0.2s ease-out;-o-transition: max-height 0.2s ease-out;transition: max-height 0.2s ease-out;}
    .panel h6 {font-size: 16px;font-weight: 600;}
    .panel p{font-size:15px;}
table.custom-table{text-align:center;font-size:17px;}
table.custom-table th, table.custom-table td{border:1px solid #dadada;width:33%;}
table.custom-table th{background-color:#eee;}
a .fa.custom-icon{color: #003a5d;opacity: 1;-webkit-transition: transform 0.2s ease-in-out;-moz-transition: transform 0.2s ease-in-out;-o-transition: transform 0.2s ease-in-out;transition:transform 0.2s ease-in-out;}
    a:hover .fa.custom-icon{transform:scale(1.1);}
.fa.custom-icon {color: #545c65;opacity: .81;}

/* Download buttons animation */
@-webkit-keyframes downloadBounce {
	25% {-webkit-transform: translateY(10px);transform: translateY(10px);}
	75% {-webkit-transform: translateY(-5px);transform: translateY(-5px);}
	100% {-webkit-transform: translateY(0px);transform: translateY(0px);}
}

@-moz-keyframes downloadBounce {
	25% {-webkit-transform: translateY(10px);transform: translateY(10px);}
	75% {-webkit-transform: translateY(-5px);transform: translateY(-5px);}
	100% {-webkit-transform: translateY(0px);transform: translateY(0px);}
}

@-o-keyframes downloadBounce {
	25% {-webkit-transform: translateY(10px);transform: translateY(10px);}
	75% {-webkit-transform: translateY(-5px);transform: translateY(-5px);}
	100% {-webkit-transform: translateY(0px);transform: translateY(0px);}
}

@keyframes downloadBounce {
	25% {-webkit-transform: translateY(10px);transform: translateY(10px);}
	75% {-webkit-transform: translateY(-5px);transform: translateY(-5px);}
	100% {-webkit-transform: translateY(0px);transform: translateY(0px);}
}

a.custom-download.clicked .fa.custom-icon {-webkit-animation: downloadBounce .7s ease-in;-moz-animation: downloadBounce .7s ease-in;-o-animation: downloadBounce .7s ease-in;animation: downloadBounce .7s ease-in;}